@charset "utf-8";

/*------------ product-list ------------*/

.products-list {
    margin: 0 -12px;
}

.products-list li {
    width: 20%;
    padding: 0 12px 75px;
    text-align: center;
}

.products-list li:nth-child(5n+1) {
    clear: left;
}

.products-list li>a {
    margin: 0 auto;
    border: 1px solid #E5E5DB;
    width: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.products-list li>a:hover {
    border-color: #E9474B;
}

.products-list .pic {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all .2s;
    border: 4px solid transparent;
    width: 100%;
}

.products-list .pic img {
    width: 100%;
}

.products-list .pic:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(../../images/common/products/hover.png) no-repeat 50% 50%;
    width: 100%;
    height: 100%;
    z-index: 50;
    position: absolute;
    display: block;
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.products-list a:hover .pic:before {
    opacity: 1;
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.products-list a {
    display: block;
}

.products-list .new>a {
    position: relative;
}

.products-list .new>a::after {
    width: 44px;
    height: 30px;
    content: '';
    text-align: center;
    display: block;
    z-index: 2;
    left: 15px;
    top: 0px;
    position: absolute;
    background: url(../../images/common/products/news_tags.png) no-repeat;
}

.products-list li>a:hover .pic:before,
.products-list li>a:hover .pic:after {
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}

.products-list li>a:hover .pic:after {
    top: 50%;
}

.products-list .text {
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin: 0 auto;
    position: relative;
    background: rgba(229, 229, 219, 0.7);
    z-index: 55;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 10px;
}

.products-list .text:before {
    content: '';
    display: block;
    width: 0;
    height: 100%;
    background: -webkit-gradient( linear, left top, right top, from(#E9474B), to(#9A1020));
    background: linear-gradient( to right, #E9474B, #9A1020);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.products-list li:hover .text:before {
    width: 100%;
}

.products-list .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
    color: #795535;
    margin: 1px 0 1px;
    max-height: 30px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.products-list li:hover .name {
    color: #fff;
}

.products-list li .offers {
    color: #BF2A34;
    font-size: 18px;
    line-height: 1.75;
    letter-spacing: 0.03em;
    font-family: 'Petrona', serif;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.products-list li:hover .offers {
    color: #fff;
}

.products-list .btn.wish {
    font-size: 12px;
    font-weight: bold;
    color: transparent;
    -webkit-transition: all .2s;
    transition: all .2s;
    position: absolute;
    right: 7px;
    top: -45px;
    z-index: 60;
}

.products-list .btn.wish.del {
    bottom: -20px;
}

.products-list .btn.wish i {
    display: block;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #E9474B;
    font-size: 20px;
    border-radius: 50%;
    width: 30px;
    height: 29px;
    line-height: 29px;
    margin: 7px auto 5px;
}

.products-list .btn.wish:hover {
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.products-list .btn.wish:hover i {
    color: #fff;
    background: #E9474B;
}

.products-list .btn.wish.del i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*------------ search-list ------------*/

.search-top span {
    display: inline-block;
}

.search-list li {
    width: 25%;
    padding: 0;
}

.search-list li:nth-child(3n+1) {
    clear: none;
}

.search-list li:nth-child(4n+1) {
    clear: left;
}


/*radio*/

.pd-price.better {
    text-decoration: none;
}

.pd-info-label {
    margin-bottom: 6px;
    float: left;
    width: 40%;
}

.pd-info .color-radio {
    display: inline-block;
    padding: 2px;
    border: 1px solid #DCDCDC;
    position: relative;
    line-height: normal;
    margin: 0 3px 6px 0;
    cursor: pointer;
}

.pd-info .color-radio.checked {
    border-color: #7FCAA5;
}

.pd-info .color-radio input {
    visibility: hidden;
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
}

.pd-info .size-radio {
    display: inline-block;
    padding: 2px;
    border: 1px solid #DCDCDC;
    position: relative;
    line-height: normal;
    margin: 0 3px 6px 0;
    cursor: pointer;
    min-width: 15px;
    text-align: center;
    background: #fff
}

.pd-info .size-radio.checked {
    border-color: #7FCAA5;
}

.pd-info .size-radio input {
    visibility: hidden;
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
}


/*!radio*/


/*----- arrival -----*/

.pd-arrival-fancybox .pd-info {
    text-align: center;
}

.pd-arrival-fancybox .pd-info-label {
    margin-bottom: 6px;
    float: none;
    width: auto;
}


/*----- icon -----*/

.pd-intro .btn.wish {
    color: #000;
    margin-left: 15px;
    line-height: 25px;
}

.pd-intro .btn-group .btn.wish:hover {
    background: #FF732F;
    border-color: #FF732F;
}

.pd-intro .btn.wish .icon {
    margin: 0 4px 3px 0;
    background-position: -125px -50px;
}

.pd-intro .btn.wish:hover .icon {
    background-position: -125px -75px;
}

.pd-intro .btn-group {
    margin: 25px -6px 0;
}

.pd-intro .btn-group .col {
    float: left;
    width: 50%;
    padding: 0 6px;
}

.pd-intro .btn-group .btn {
    float: left;
    width: 30%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 30px;
    line-height: 25px;
    margin: 5px 5px;
    padding: 10px 0;
    border: 1px solid #d5d6cd;
}

.pd-intro .btn-group .btn.wish {
    clear: both;
    background: #D96893;
    border-color: #D96893;
}

.pd-intro .btn-group .btn.addcart {
    background: #FF732F;
}

.pd-intro .btn-group .btn.buynow {
    background: #FF2626;
}

.pd-intro .btn-group .btn.addcart:hover,
.pd-intro .btn-group .btn.buynow:hover {
    background: #000;
}

.pd-intro .btn-group .btn.arrival {
    border: 1px solid #ccc;
    color: #878787;
    letter-spacing: 0.3em;
}

.pd-intro .btn-group .btn.arrival:hover {
    border-color: #FF732F;
}

.pd-intro .btn-group .btn.soldout {
    background: #ADADAD;
    letter-spacing: 0.3em;
    cursor: not-allowed;
}

.pd-intro .btn-group .btn .icon {
    margin: 0 12px 5px 0;
}

.pd-intro .btn-group .btn.addcart .icon {
    background-position: -25px -50px;
}

.pd-intro .btn-group .btn.buynow .icon {
    background-position: -50px -50px;
    width: 40px;
}


/*----- 貨到通知燈箱 -----*/

.pd-arrival-fancybox .pd-info {
    text-align: center;
}

.pd-arrival-fancybox .pd-info-label {
    margin-bottom: 6px;
    text-align: right;
    font-size: 14px;
    display: inline-block;
}

.pd-arrival-fancybox {
    padding: 5px 0;
    margin: 10px 0;
}

.pd-arrival-fancybox .pd-info select.form-control {
    width: 40%;
    display: inline-block;
}

.form-box .captcha .form-control {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    max-width: 280px;
}

.pd-arrival-fancybox .control-box {
    display: inline-block;
    max-width: 380px;
    width: 100%;
}

.pd-arrival-fancybox.box {
    max-width: 440px;
    margin: auto;
}


/*----- !貨到通知燈箱 -----*/

.related-box {
    margin-top: 15px;
    max-width: none;
}

.related-slider {
    position: relative;
}

.related-slider .slick-prev,
.related-slider .slick-next {
    width: 25px;
    height: 25px;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    margin: 0;
    color: #aaa;
    position: absolute;
    top: -50px;
}

.related-slider .slick-prev:hover,
.related-slider .slick-next:hover {
    color: #ff732f;
}

.related-slider .slick-prev {
    right: 30px;
}

.related-slider .slick-next {
    right: 0;
}

.related-slider .item {
    padding: 0 6px;
}

.related-slider .box {
    display: block;
    max-width: 180px;
    margin: 0 auto;
}

.related-slider .pic {
    position: relative;
    overflow: hidden;
}

.related-slider .pic:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../../images/common/products/related_hover.png') 50% 50% no-repeat rgba(17, 17, 17, 0.6);
    opacity: 0;
    border: 4px solid #FF7430;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.related-slider .box:hover .pic:before {
    opacity: 1;
}

.products-detail,
.buymore-box {
    max-width: 1345px;
    position: relative;
}

.buymore-box,
.products-detail,
.related-box {
    margin: 55px 0 60px;
}

.pro-in-message {
    margin: 80px 0 30px;
}

.buymore-list .form-checkbox {
    display: block;
}

.buymore-list {
    height: auto;
    overflow: hidden;
}

@media screen and (max-width: 1000px) {
    /*手機版*/
    .gallery,
    .pd-intro,
    .related-box,
    .buymore-box {
        float: none;
        width: auto;
    }
    .gallery {
        margin: 0 auto 25px;
    }
}

@media screen and (max-width: 840px) {
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .box {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    .buymore-list .pd-txt,
    .buymore-list .pd-info {
        float: none;
        width: auto;
    }
    .products-list .btn.detail {
        font-size: 10px;
        letter-spacing: 0;
    }
    .products-list .btn.detail .icon {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .pd-intro .btn-group .col {
        width: 100%;
    }
}


/*------------ a??a?1e3? --------------*/


/*------------ 新加購--------------*/

.form-group select.form-control:focus {
    border-color: #E9474B;
}

.form-group select.form-control {
    margin: 0;
    font-weight: normal;
    border-radius: 0;
}

.buymore-list .form-control {
    height: 26px;
    margin: 0;
    font-weight: normal;
    border-radius: 0;
}

.buymore-box .buymore-title {
    color: #444;
    font-family: 'Josefin Sans', '微軟正黑體', sans-serif;
    font-size: 22px;
    margin: 10px 0;
    border-bottom: 1px solid #E1E1E1;
    padding: 0 0 5px 0;
}

.buymore-box .buymore-title i {
    font-size: 15px;
    color: #EFC867;
    margin-right: 10px;
}

.buymore-list .item {
    margin-top: 3px;
    padding: 8px 12px;
    width: 49%;
    margin: 5px 0.5%;
    border: 1px solid #E0D9CC;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.buymore-list .item:hover {
    border-color: #EFC867;
}

.buymore-list .price {
    display: inline-block;
    color: #E50000;
    font-size: 15px;
    font-weight: bold;
}

.buymore-list .name {
    color: #555;
    font-size: 14px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 25px;
}

.buymore-list .name:hover {
    text-decoration: underline;
}

.buymore-list .pd-info {
    margin: 0;
    padding-top: 4px;
}

.buymore-list .pd-info .form-control {
    margin: 2px 0;
    padding: 0 5px;
    max-width: none;
}

.buymore-list .pd-info .spec {
    float: left;
    width: calc(100% - 75px);
}

.buymore-list .pd-info .qty {
    float: right;
    width: 70px;
}

.buymore-box img {
    width: 40px;
}

.left-buymore {
    display: inline-block;
}

.right-buymore {
    width: calc(100% - 80px);
    float: right;
}


/*----  加購結數 ----*/


/*-----*/

.related-box {
    margin-top: 15px;
}

.related-slider {
    position: relative;
}

.related-slider .slick-dots {
    position: absolute;
    text-align: center;
    bottom: 0px;
    width: 100%;
}

.related-slider .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: url('../../images/common/products/related_dot.png') no-repeat;
    width: 20px;
    height: 20px;
    opacity: 1;
    border-radius: 0;
}

.related-slider .slick-dots li.slick-active button {
    background-position: 100% 0;
}

.related-list {
    margin: 0 -2px;
}

.related-list .item {
    padding: 0 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.related-list .shopping_way.hot {
    text-align: center;
}

.related-list .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #795535;;
    margin: 0px 0 1px;
    -webkit-transition: all .3s;
    transition: all .3s
}

.related-list li:hover .name {
    color:#E9474B;
}

.related-list .box {
    display: block;
    margin: 0 auto;
}

.related-list .pic {
    position: relative;
    overflow: hidden;
}

.related-list .pic:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.3);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.related-list .box:hover .pic:before {
    opacity: 1;
}

.products-detail {
    position: relative;
    clear: both;
}

.related-box .title i,
.products-detail .title i {
    font-size: 15px;
    color: #72B1AA;
    margin-right: 10px;
}


/*------------ a’?a?‧icon ------------*/


/*---------------------------*/

.pd-activity {
    background: rgb(228, 57, 43);
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px 0 40px;
    -webkit-transition: all .2s;
    transition: all .2s;
    position: relative;
    margin-left: 15px;
}

.pd-activity:hover {
    background: #F76171;
}

.pd-activity:before,
.pd-activity:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    vertical-align: middle;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    position: absolute;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    top: calc(50% - 5px);
}

.pd-activity:before {
    -webkit-animation-name: activity-ani;
    animation-name: activity-ani;
    opacity: .5;
    left: 8px;
}

.pd-activity:after {
    -webkit-animation-name: activity-ani2;
    animation-name: activity-ani2;
    opacity: 1;
    left: 20px;
}

@-webkit-keyframes activity-ani {
    from {
        opacity: .5;
    }
    to {
        opacity: 1;
    }
}

@keyframes activity-ani {
    from {
        opacity: .5;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes activity-ani2 {
    from {
        opacity: 1;
    }
    to {
        opacity: .5;
    }
}

@keyframes activity-ani2 {
    from {
        opacity: 1;
    }
    to {
        opacity: .5;
    }
}

.pd-activity a {
    display: block;
}


/*************************************/


/********** 拆單結束 *********/

.shopping_way.hot {
    text-align: center;
    margin-top: 0px;
}

.shopping_way .general {
    border: 1px solid #333;
    padding: 5px;
    bottom: 5px;
    position: relative;
    color: #333;
}

.shopping_way .cold {
    border: 1px solid #42b354;
    padding: 5px;
    bottom: 5px;
    position: relative;
    color: #42b354;
}

.shopping_way .freezing {
    border: 1px solid #68a0da;
    padding: 5px;
    bottom: 5px;
    position: relative;
    color: #68a0da;
}

.shopping_way span+span {
    margin-left: 10px;
}

.products-list li:hover .shopping_way .general,
.products-list li:hover .shopping_way .cold,
.products-list li:hover .shopping_way .freezing {
    color: #fff;
    border-color: #fff;
}

.pd-intro .btn-group .btn.general {
    border: 1px solid #4e4e4e;
    color: #4e4e4e;
    background: #fff;
}

.pd-intro .btn-group .btn.general:hover {
    color: #fff;
    background: #4e4e4e;
}

.pd-intro .btn-group .btn.cold {
    border: 1px solid #42b354;
    color: #42b354;
    background: #fff;
}

.pd-intro .btn-group .btn.cold:hover {
    color: #fff;
    background: #42b354;
}

.pd-intro .btn-group .btn.freezing {
    border: 1px solid #68a0da;
    color: #68a0da;
    background: #fff;
}

.pd-intro .btn-group .btn.freezing:hover {
    color: #fff;
    background: #68a0da;
}


/*------------ 拆單結束'' ------------*/

.share-link.list-inline {
    text-align: left;
}

.share-out-bth {
    display: inline-block;
    float: right;
    margin-top: 5px;
}

.share-buttom {
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    font-size: 16px;
    color: #fff;
    background: #F5D79E;
    cursor: pointer;
}

.share-buttom:hover {
    background: #EFC867;
}

.share-buttom .share_box {
    background: #FFF7EA;
    padding: 0 5px;
    position: absolute;
    margin-top: -45px;
    right: 10px;
    padding-top: 5px;
}

.share-buttom .share_box:after {
    content: '▼';
    display: block;
    font-size: 20px;
    color: #F5F2ED;
    position: absolute;
    margin-top: -10px;
    right: 1%;
}

.share_box {
    display: none;
}

.share-buttom:hover .share_box {
    display: block;
}

.a2a_svg {
    display: none!important;
}


/*------------ detail ------------*/

.products-info {
    max-width: 1000px;
    margin: 0 auto;
}

.products-info .product-name {
    text-align: center;
    font-size: 20px;
    line-height: 1.75;
    font-weight: normal;
    color: #99101F;
    margin: 0px 0 0 0;
}

.products-info .product-id {
    color: #E9474B;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 25px;
}

.products-info .txt {
    margin: 0 0 0px;
    padding: 18px 14px;
    position: relative;
}

.prodout_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fdfaf4;
}

.products-info .gallery {
    margin: 0;
    width: 50%;
    border: 1px solid #DFDDBD;
}

.products-info .gallery img {
    width: 100%;
}

.products-info .txt {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fdfaf4;
}

.products-info .gallery .stage {
    border: 3px solid #f3f2e9;
}

.products-info .form-group {
    line-height: 26px;
    color: #A2A2A2;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-top: 10px;
}

.products-info .form-group.price .form-col {
    display: inline-block;
}

.products-info .form-group.price .form-col+.form-col {
    margin-left: 20px;
}

.products-info .control-label {
    color: #848484;
    letter-spacing: 0.1em;
    margin: 0 5px 0 0;
}

.form-group.spec .control-label {
    width: 50px;
    display: inline-block;
}

.products-info .control-box {
    display: inline-block;
}

.form-group.spec .control-box {
    width: calc(100% - 60px);
}

.products-info .form-col+.form-col {
    margin: 15px 0 0 0;
}


/*--- member-price ----*/

.products-info .member-price .control-label {
    color: #E9474B;
}

.products-info .member-price .control-box {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    font-family: 'Petrona', serif;
    margin: 13px 0 0 0;
    color: #E9474B;
}


/*--- btn-box ----*/

.products-info .btn-box {
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 30px 0 0px;
}

.products-info .btn-box .btn {
    display: inline-block;
    border: 1px solid #EFC867;
    width: 33%;
    border-radius: 0;
    margin-bottom: 20px;
}

.products-info .btn-box .nobuy {
    cursor: not-allowed;
}

.products-info .btn-box .nobuy:hover {}


/*------------ detail-main ------------*/

.products-detail .title,
.title {
    font-weight: bold;
    color: #E9474B;
    font-size: 20px;
    text-align: center;
    margin: 20px 0 10px;
    border-bottom: 1px solid #F8F1F1;
    padding: 5px 0 0;
}

.related-box .title {
    margin: 20px 0;
}


/*------ related-box ------*/

.related-box {
    position: relative;
    padding: 15px 55px 25px;
    border: 1px solid #FCEBEB;
    text-align: center;
    background: rgba(255, 255, 255, 0.50);
}

.related-box .related-list {
    display: block;
    vertical-align: middle;
    margin: 0 -10px;
}

.related-box .related-list li {
    padding: 0 10px;
}

.related-box a .pic {
    position: relative;
    display: inline-block;
    -webkit-transition: all .2s;
    transition: all .2s;
    border: 1px solid #DFDDBD;
}

.related-box a .pic:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    opacity: 0;
    background: rgba(255, 251, 245, 0.7);
    -webkit-transition: all .2s;
    transition: all .2s;
}

.related-box a:hover .pic:before {
    opacity: 1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.arrow-box {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: -81px;
}

.arrow-box .slick-arrow {
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: transparent;
    border: 0;
    background: #efc867;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    padding: 0;
    position: relative;
    font-size: 26px;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.arrow-box .slick-arrow:hover {
    background: #99101F;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.arrow-box .slick-arrow:before {
    color: #fff;
    display: block;
}

.arrow-box .slick-prev:before {
    content: "\f104";
}

.arrow-box .slick-next:before {
    content: "\f105";
}

.arrow-box .slick-next:after {
    content: "";
    width: 1px;
    height: 17px;
    background: #DED9C5;
    display: block;
    position: absolute;
    top: 13px;
    left: 0;
    display: none;
}


/*------ plus-box ------*/

.plus-list .shopping_way.hot {
    text-align: center;
}

.plus-list {
    margin: 0 -14px;
}

.plus-list li {
    width: 25%;
    padding: 0 14px 65px;
}

.plus-list li:nth-child(4n+1) {
    clear: left;
}

.plus-list li:nth-child(5n+1) {
    clear: none;
}

.plus-list .name {
    border: 0;
    text-align: center;
    display: block;
    margin: 0 0 5px 0;
}

.plus-list li .offers {
    display: inline-block;
    margin: 0 10px 0 0;
}

.plus-list select.form-control {
    width: 100%;
    max-width: 100%;
    margin: 0px 0 0px;
}

.plus-list .form-group {
    min-height: 26px;
    margin: 5px 0 0;
}

.plus-list .btn.addcart {
    color: #ABA7A7;
    font-size: 16px;
    margin: 8px 0 0 0;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0;
    line-height: 33px;
}

.plus-list .btn.addcart i {
    margin: 0 10px 0 0;
    display: inline-block;
}

.plus-list .btn.addcart:hover {
    color: #E9474B;
}


/*------------ activity ------------*/

.activity-banner .item {
    position: static;
    height: auto;
}


/*------------ 加購產品效果 ------------*/

.buymore-list .ic.ic3-down2 {
    color: #EFC867;
    font-size: 13px;
    position: absolute;
    top: 10px;
    left: 15px;
}

.buymore-bth {
    position: relative;
    text-align: center;
    background:#EFC867;
    max-width: 85px;
    padding: 3px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 0px;
    margin: -45px 0;
    float: right;
    cursor: pointer;
}

.buymore-bth i {
    font-size: 10px;
    margin-right: 5px;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}

.buymore-bth .up {
    display: none;
}

.buymore-bth.active .up {
    display: block;
}

.buymore-bth.active .down {
    display: none;
}

.buymore-bth.active .up i {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.btn.buymore-add {
    max-width: 30px;
    width: auto;
    display: inline-block;
    background: #b8b9aa;
    padding: 1px 5px;
}

.btn.buymore-add:hover {
    background: #72b1aa;
}

.btn.buymore-add i {
    color: #fbfbfb;
    font-size: 16px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1000px) {
    /*手機板*/
    .share-buttom .share_box {
        margin: -40px -10px 0;
    }
    .products-info .gallery {
        width: 100%;
    }
    .buymore-box,
    .products-detail,
    .related-box {
        margin: 5px 0 20px;
    }
    .pro-in-message {
        margin:100px 0 30px;
    }
    .prodout_main {
        display: block;
    }
    .sort_box {
        margin-bottom: 5px;
    }
    .plus-list .name {
        margin: 5px 0 1px;
    }
    .products-list li {
        width: 50%;
        padding: 0 5px 20px;
        text-align: center;
    }
    .products-list .shopping_way.hot {
        text-align: center;
    }
    .products-list li:nth-child(5n+1) {
        clear: none;
    }
    .products-list li:nth-child(2n+1) {
        clear: left;
    }
    .products-list .btn.wish {
        top: -40px;
        right: 10px;
        bottom: auto;
        z-index: 60;
    }
    .products-list .btn.wish i {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 15px;
        margin: 0 auto;
    }
    .products-list li {
        position: relative;
    }
    .products-list .text {
        position:relative;
    }
    .products-list .name {
        line-height: 1;
        margin: 2px 0;
        height: auto;
        font-size: 16px;
        padding: 0;
    }
    .products-list li .offers {
        font-size: 16px;
    }
    .shopping_way .freezing,
    .shopping_way .cold,
    .shopping_way .general {
        padding: 3px;
    }
    .products-info .txt {
        padding: 5px;
    }
    .products-info .form-col+.form-col {
        margin-top: 0;
    }
    .products-info .form-group {
        margin-top: 0px;
        padding-top: 0;
    }
    .form-group select.form-control,
    .buymore-list .form-control {
        margin-bottom: 13px;
    }
    .products-info .btn-box .btn {
        display: inline-block;
        width: calc((100% / 2) - 0.1px);
        margin: 0px -5px 25px 0;
        padding: 20px 10px 10px;
    }
    .products-info .btn-box .btn {
        margin: 0px -5px 25px 0;
    }
    .buymore-bth {
        margin: -35px 0;
    }
    .buymore-list .item {
        width: 100%;
        margin: 3px 0;
    }
    .buymore-list .price {
        font-size: 16px;
    }
    .content-top {
        display: none;
    }
    .related-box {
        padding: 5px 25px 0px;
        margin: 5px 0 40px;
    }
    .products-detail .title,
    .title {
        margin-bottom: 5px;
        font-size: 16px;
    }
    .products-info .form-group {
        display: block;
        margin-bottom: 15px;
        text-align: center;
        text-align: left;
        padding: 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .products-info .member-price .control-box {
        font-size: 16px;
    }
    .products-info .product-name {
        font-size: 16px;
    }
    .products-info .product-id {
        margin-bottom: 5px;
    }
    .pd-arrival-fancybox .pd-info-label {
        font-size: 14px;
    }
    .pd-arrival-fancybox {
        margin: 5px 0;
    }
    .related-list .name {
        font-size: 16px;
    }
    .arrow-box{
        position: relative;
        bottom: inherit;
        margin: 20px auto 0;
    }
}

@media screen and (max-width: 600px) {
    .products-info .btn-box {
        display: block;
        margin: 40px 0 0 0;
    }
    .buymore-list .pd-txt,
    .buymore-list .pd-info {
        width: auto;
        float: none;
    }
}

@media screen and (max-width: 400px) {
    .shopping_way span+span {
        margin-left: 3px;
    }
    .pd-all-fancybox {
        padding: 0 10px;
    }
    .share-buttom .share_box {
        margin: -40px -20px 0;
    }
    .products-list {
        margin: 0 -10px;
    }
    .pd-intro .btn-group .col {
        width: 100%;
    }
    .sort_box .control-box span {
        display: none;
    }
    .pd-intro .btn-group .btn.wish .ic {
        display: none;
    }
    .pd-intro .btn-group .btn {
        font-size: 12px;
    }
    .sort_box .form-control.sort-pc {
        display: none;
    }
    .sort_box .form-control.sort-mobile {
        display: block;
        width: 60px;
    }
    .products-info .btn-box .btn {
        margin: 0px -5px 10px 0;
        padding: 8px 5px;
    }
    .products-info .form-group.price .form-col+.form-col {
        margin: 0px;
        display: block;
    }
    .products-info .btn-box {
        margin: 25px 0 0 0;
    }
    .products-detail .title,
    .title {
        text-align: left;
    }
}


/*product_column欄位*/

.sort_column_one .item {
    width: 100%;
}

.sort_column_two .item {
    width: 50%;
}

.sort_column_two .item:nth-child(n) {
    clear: inherit;
}

.sort_column_two .item:nth-child(2n+1) {
    clear: left;
}


/*!product_column欄位*/
